task_scheduler_observer.h File Reference
`#include "internal/_warning_suppress_enable_notice.h"`
`#include "atomic.h"`
`#include "task_arena.h"`
`#include "internal/_warning_suppress_disable_notice.h"`
Include dependency graph for task_scheduler_observer.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | tbb::internal::task_scheduler_observer_v3
class | tbb::interface6::task_scheduler_observer

## Namespaces

| tbb
| The graph class.
| tbb::interface6
| tbb::internal
| Identifiers declared inside namespace internal should never be used directly by client code.

## Macros

#define | __TBB_task_scheduler_observer_H_include_area

## Macro Definition Documentation

## __TBB_task_scheduler_observer_H_include_area

#define __TBB_task_scheduler_observer_H_include_area

Definition at line 20 of file task_scheduler_observer.h.

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.